body{
    border: 0px;
    margin: 0px;
}
#gallery_list{
    
    text-align: center;
    
}
.thumbnail div{    
    display: inline;
}

.thumbnail_cell{
    display: table-cell;
    vertical-align: middle;
    
}

.thumbnail_cell img{
margin: 10px;


}

.clearfix{
clear:both;
}